cancel
Showing results for 
Search instead for 
Did you mean: 

High Availability Agents Support DLP(Broadcom) Version

Seifer
Level 3
Partner Accredited Certified

Hi Guys

SORT Shows High Availability Agents Supported The DLP(Broadcom) Latest Version is 15.5,The New Version of DLP(Broadcom) is 15.8.

Does anyone know High Availability Agents support DLP(Broadcom) version 15.8?

1 REPLY 1

frankgfan
Level 6
   VIP   

Log a support case with Veritas to find out if the support of "The New Version of DLP(Broadcom)  15.8.": will be included in the next RP or any other patch release.